a #tab{
	color:#666666;
	font-weight:bold;
}
a #tab2{
	color:#666666;
	font-weight:bold;
	font-size:12px;
}
#tab{
	background-image:url(../img/bg_coach.jpg);
	background-position: center center;
	margin-right: 5px;
	margin-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-style: none;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#tab div{
	padding-top: 5px;
	padding-bottom: 5px;
}
.tab_on{
	background-image:url(../img/organization/org_tab_on.png);
	background-repeat: repeat;
	background-position: center center;
}
#tab2{
	background-image:url(../img/bg_coach.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px solid #999999;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tab2_top{
	background-color:#993300;
	color:#FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #663300;
	margin: 0px;
}
.org_title{
		background-image: url(../img/organization/org_title.gif);
		background-position: center center;
		background-repeat: repeat-x;
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 6px;
		margin-bottom: 10px;
		border: 1px solid #CCCCCC;
		width: 652px;
		font-size: 12px;
		line-height: 12px;
		float: left;
}
#org_title {
	background-image: url(../img/organization/org_title.gif);
	background-position: center center;
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 6px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	width: 652px;
	font-size: 13px;
	line-height: 13px;
	display: block;
}
#org_title222 {
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 6px;
		font-size: 12px;
		line-height: 12px;
		float: left;
		display: block;
		border-bottom-width: 1px;
		border-left-width: 5px;
		border-bottom-style: solid;
		border-left-style: solid;
		border-bottom-color: #CCCCCC;
		border-left-color: #CCCCCC;
		clear: both;
		width: 596px;
		text-align: left;
		margin-left: 15px;
		border-top-width: 1px;
		border-right-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-top-color: #CCCCCC;
		border-right-color: #CCCCCC;
}
.org_title {
		background-image: url(../img/organization/org_title.gif);
		background-position: center center;
		background-repeat: repeat-x;
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 6px;
		margin-bottom: 10px;
		border: 1px solid #CCCCCC;
		width: 652px;
		font-size: 12px;
		line-height: 12px;
		float: left;
		display: block;
}
#org_title33 {
		background-image: url(../img/organization/org_title.gif);
		background-position: center center;
		background-repeat: repeat-x;
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 6px;
		margin-bottom: 10px;
		border: 1px solid #CCCCCC;
		width: 204px;
		font-size: 12px;
		line-height: 12px;
		float: left;
		display: block;
}
#org_title3333 {
		background-image: url(../img/organization/org_title.gif);
		background-position: center center;
		background-repeat: repeat-x;
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 6px;
		margin-bottom: 10px;
		border: 1px solid #CCCCCC;
		width: 313px;
		font-size: 12px;
		line-height: 12px;
		float: left;
		display: block;
}

#org_frame1{
		background-image: url(../img/bg_coach_mid.jpg);
		width: 660px;
		clear: both;
		overflow: hidden;
}
#org_frame2{
	background-image:url(../img/bg_coach_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#org_frame3{
	background-image:url(../img/bg_coach.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#org_frame4{
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}

#org_label{
	background-image:url(../img/organization/org_title.gif);
	background-position:center center;
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	margin: 0px;
}

#org_list{
	background-color:#CCCCCC;
	font-size: 14px;
}
#org_list th{
	color:#FFFFFF;
	font-weight:normal;
	padding-bottom: 2px;
	padding-top:4px;
	line-height: normal;
}
#org_list td{
	background-color:#FFFFFF;
	padding-bottom: 2px;
	padding-top:4px;
	line-height: normal;
	font-size: 12px;
}
#org_list .pad{
	padding-left:10px;
}
#org_list td .roma{
	font-size: 10px;
	line-height: normal;
}
#org_list .sche_B td{
	background-color:#DDEEFF;
}
#org_list .sche_R td{
	background-color:#FFDDDD;
}
#org_list .sche_B .sche_day{
	color:#000099;
}
#org_list .sche_R .sche_day{
	color:#990000;
}

.TP_T{
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#team_player{
	list-style:none;
	padding-bottom: 20px;
}
#team_player .TP_L{
		float: left;
}
#team_player .TP_R{
	float:right;
}
#team_player li{
		width: 315px;
		padding-bottom: 15px;
		float: left;
		display: block;
		margin-left: 15px;
}
#team_player table{
		border: 1px solid #999999;
		background-image: url(../img/topteam/tp_back1.gif);
		background-repeat: repeat-x;
		background-position: center center;
		width: 313px;
}
#team_player td{
	line-height:normal;
	font-size:12px;
	padding-top:2px;
	padding-bottom:2px;
}
#team_player td span{
	color:#CC3300;
}
#team_player .TP_N{
	padding-left:5px;
	padding-right:5px;
	color: #FFFFFF;
	background-color: #FF9900;
	padding-top: 5px;
	padding-bottom: 5px;
}
#team_player .TP_N span{
	font-size:10px;
	color: #FFFFFF;
}
#team_player .TP_P{
	padding:4px;
}
#team_player .TP_P img{
	border:1px solid #FF9900;
}
#TP_D th{
	color:#FFFFFF;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: normal;
	font-weight: normal;
	font-size: 14px;
}
#TP_D td{
	border: 1px solid #CCCCCC;
	font-size:12px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: normal;
}
#TP_D .pad{
	padding-left:10px;
}

#game_title{
	font-size:16px;
	font-weight:bold;
	color: #CC6633;
	margin-left: 3px;
	line-height: normal;
	margin-top: 4px;
	margin-bottom: 2px;
	padding-top: 4px;
	border: 1px dotted #FFCC99;
	margin-right: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 6px;
}

#ball_title{
	background-image:url(../img/school/soccer_illu.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 42px;
	font-size: 22px;
	font-weight: bold;
	color: #444444;
}
#no_ball_title{
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 22px;
	font-weight: bold;
	color: #FF6600;
	line-height: normal;
}

#navi_ver2{
	list-style:none;
	width:210px;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFA000;
}
#navi_ver2 li{
	height:35px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFA000;
	background-image:url(../img/navi/navi_arrow1.gif);
	background-position: 8px 12px;
	background-repeat: no-repeat;
}
#navi_ver2 li a{
	text-decoration:none;
	color:#FFA000;
	font-size:14px;
}
#navi_ver2 li div{
	padding-top: 9px;
	height: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	line-height: normal;
}
#navi_ver2 li div:hover{
	background-color:#FFA000;
	color: #FFFFFF;
	background-image:url(../img/navi/navi_arrow2.gif);
	background-position: 8px 12px;
	background-repeat: no-repeat;
}
#navi_ver2 li .select{
	background-color:#FF7000;
	color: #FFFFFF;
	background-image:url(../img/navi/navi_arrow3.gif);
	background-position: 8px 12px;
	background-repeat: no-repeat;
}
.txtAria {
		white-space: normal;
		float: left;
		display: block;
}
.txtAria001 {
		white-space: normal;
		float: left;
		display: block;
		width: 100%;
}
.txtAria23 {
		white-space: normal;
		float: left;
		display: block;
		width: 630px;
		font-size: 13px;
		line-height: 13px;
		padding-top: 15px;
		padding-right: 10px;
		padding-bottom: 15px;
		padding-left: 10px;
}
.spon_waku {
		padding-bottom: 10px;
		float: left;
		display: block;
		width: 660px;
}
.spon_waku2 {
		padding-bottom: 10px;
		float: left;
		display: block;
		width: 212px;
}
.spon_waku2_2 {
		padding-bottom: 10px;
		float: left;
		display: block;
		width: 436px;
}

.spon_waku222 {
		padding-bottom: 10px;
		float: left;
		display: block;
		width: 322px;
}

.spon_waku3 {
		float: left;
		display: block;
		padding: 20px;
}
.spon_waku4 {
		float: left;
		display: block;
		width: 100%;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #999;
		font-size: 0px;
		line-height: 0px;
		margin: 0px;
		padding: 0px;
}
.right_moji {
		text-align: right;
		display: block;
		width: 100%;
		margin-bottom: 10px;
}
#free_list .fan_box {
		float: left;
		border: 1px dotted #F58B1F;
		padding: 15px;
		font-size: 16px;
		display: block;
		width: 424px;
		margin-top: 22px;
}
#free_list .fan_box .fan_moji01 {
		font-size: 18px;
		line-height: 1.8em;
		margin-bottom: 10px;
}
.fan_box p a {
		display: block;
		padding: 10px;
		text-align: center;
		font-size: 18px;
		line-height: 18px;
		color: #FFF;
		background-color: #FF6C00;
}
.fan_box p a:hover {
		color: #FF6C00;
		background-color: #666;
		border: 1px solid #FF6C00;
		text-decoration: none;
}
.under_member li {
		display: block;
		float: left;
		overflow: hidden;
		list-style: none;
		width: 313px;
		border: solid 1px #aaa;
		background-color: #f9f9f9;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 15px;
		margin-left: 15px;
}
.under_member li img {
	display: block;
	margin: 10px 5px 10px 5px;
	float: left;
	overflow: hidden;
	border: solid 1px #FF9900;
}
.under_member li dl {
	display: block;
	overflow: hidden;
}
.under_member li dt {
	display: table;
	overflow: hidden;
	background-color: #FF9901;
	color: #fff;
	padding: 5px;
	clear: both;
	width: 213px;
}
.f_left {
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	text-align: left;
	line-height: 1.2em;
}
.f_left span {
	font-size: 10px;
	display: block;
}
.f_right {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	font-size: 16px;
}
.under_member li dd {
	display: table;
	overflow: hidden;
	padding: 5px;
	height: 60px;
}
.under_member li dd div {
	font-size: 12px;
	display: table-cell;
	vertical-align: middle;
}
.under_member li dd div span {
	color: #C03;
	padding-right: 5px;
}
.cboth {
	clear: both;
}
.tt001 {
		display: block;
		color: #FFF;
		padding-right: 15px;
		padding-left: 15px;
		font-size: 15px;
		line-height: 30px;
		font-weight: bold;
		background-image: url(../img/title_stadium00.png);
		background-repeat: repeat-x;
		margin-bottom: 15px;
		text-shadow: 0px 0px 2px #000;
		border-left-width: 10px;
		border-left-style: solid;
		border-left-color: #FF6C00;
}
.rank_em {
		float: left;
		padding: 10px;
		text-align: center;
		width: 65px;
}
.rank_em img {
		height: 25px;
}
.rank_name {
		line-height: 45px;
		display: block;
		float: left;
}
.org_titlejfl a {
		float: right;		
}.title_2017 {
		background-image: url(../img/title_bk.png);
		background-repeat: repeat-x;
		height: 30px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 30px;
}
.title_2017_moji {
		color: #FFF;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
		font-weight: bold;
		margin-left: 5px;
		padding-left: 10px;
		border-left-width: 5px;
		border-left-style: solid;
		border-left-color: #FF6C00;
}
.clubmember {
		border-top-color: #FFF;
		border-right-color: #FFF;
		border-bottom-color: #FFF;
		border-left-color: #FFF;
}
.clubmember table tr td {
		line-height: 1.8em;
		border: 1px dotted #999;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
}
.clubmember .tt01 {
		color: #FFF;
		background-color: #FE9002;
		text-align: center;
}
.clubmember .tt02 {
		background-color: #FFC57A;
		text-align: center;
}
.clubmember .tt03 {
		background-color: #eeeeee;
}

.entry_box_tk {
		padding-left: 15px;
		padding-right: 15px;
		font-size: 13px;
}
.text_101 {
		padding-top: 15px;
		padding-bottom: 15px;
		display: block;
		font-size: 16px;
		line-height: 2em;
}
.entry_box_tk p {
		font-size: 13px;
		line-height: 1.8em;
		padding-left: 20px;
		display: block;
		clear: both;
		margin-top: 20px;
		margin-bottom: 20px;
}
.midaji {
		padding-top: 10px;
		border-left-width: 8px;
		border-left-style: solid;
		border-left-color: #FF5F00;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #FF5F00;
		line-height: 20px;
		font-weight: bold;
		font-size: 20px;
		color: #000000 !important;
		overflow: hidden;
		padding-left: 10px;
		padding-bottom: 10px;
		margin-top: 25px;
		padding-right: 0px  !important;
		margin-right: 0px  !important;
		display: block;
		margin-left: 0px;
		margin-bottom: 20px;
		clear: both;
}
.entry_box_tk  a {
		color: #F86900;
}
#column_sp #sp_inner3 {
		display: block;
		width: 690px;
		margin-top: 12px;
		margin-left: 20px;
		height: 100%;
		float: left;
}
.entry_box_tk table {
		margin-top: 15px;
		margin-bottom: 15px;
		border: 1px solid #999;
		margin-left: 20px;
}
.entry_box_tk table tr td {
		padding: 15px;
		border: 1px solid #CCC;
}
.bk_gray {
		background-color: #666;
		color: #FFF;
}
.bk_gray2 {
		background-color: #eee;
}
.bk_gray3 {
		background-color: #eee;
		width: 50%;
		color: #000;
}
.img_rrr {
		float: right;
		padding-left: 20px;
}
.bold_mm {
		font-weight: bold;
		font-size: 14px;
		line-height: 2em;
}
.entry_box_tk ul {
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-top-style: dotted;
		border-bottom-style: dotted;
		border-top-color: #333;
		border-bottom-color: #333;
		margin-right: 20px;
		margin-left: 20px;
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 15px;
}
.entry_box_tk ul li {
		list-style-type: disc;
		padding-bottom: 15px;
		list-style-position: outside;
}
.post h3 {
		display: block;
		margin-top: 10px;
		margin-bottom: 15px;
		padding-bottom: 10px;
		padding-top: 10px;
}
.post h4 {
		color: #FF6B00;
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #FF6C00;
		margin-bottom: 15px;
}
#sp_inner div .post p a {
		display: block;
		padding: 15px;
		text-align: center;
		margin-top: 15px;
		text-decoration: none;
		margin-bottom: 15px;
}
#sp_inner div .post p a:link,
#sp_inner div .post p a:visited {
	background-color: #FF6B00;
	color: #fff;
}
#sp_inner div .post .post p a:hover,
#sp_inner div .post .post p a:active {
	background-color: #666;
}
.pageimgtt {
		margin-top: 25px;
		padding-right: 15px;
		padding-left: 15px;
		height: auto;
		width: 660px;
}
.ticket_sub {
		font-size: 13px;
		line-height: 13px;
		padding-left: 10px;
		display: block;
		clear: both;
		margin-top: 20px;
		margin-bottom: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-left: 20px;
		border-left-width: 5px;
		border-left-style: solid;
		border-left-color: #FF6C00;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-top-color: #FF6C00;
		border-right-color: #FF6C00;
		border-bottom-color: #FF6C00;
		margin-right: 15px;
}
.tbl112{
		width: 112px;
}
.tbl160 {
		width: 160px;
}
.center_img   {
		display: block;
		margin-right: auto;
		margin-left: auto;
}
.ticket_shop table tr td {
		padding-top: 8px;
		padding-right: 15px;
		padding-bottom: 8px;
		padding-left: 15px;
}
.moji12 {
		font-size: 12px;
		display: block;
		padding-top: 5px;
}
.txtAria_st {
		white-space: normal;
		float: left;
		display: block;
		width: 680px;
}
#sp_inner .txtAria_st {
		font-size: 12px;
		line-height: 16px;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
		margin-bottom: 18px;
		display: block;
}
#stadium_title .moji13b {
		font-size: 13px;
		font-weight: bold;
		line-height: 20px;
}
#sp_inner div #history {
		clear: both;
}
#sp_inner div .lbo p {
		font-size: 14px;
		line-height: 1.7em;
}
.mmdasi {
	position: relative;
	padding: 0 .5em .5em 1.7em;
	border-bottom: 1px solid #ccc;
}
.mmdasi::after {
	position: absolute;
	top: .4em;
	left: .4em;
	z-index: 2;
	content: '';
	width: 12px;
	height: 12px;
	background-color: #ccc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.ticket_sub2 {
		font-size: 13px;
		line-height: 13px;
		padding-left: 10px;
		display: block;
		clear: both;
		margin-top: 20px;
		margin-bottom: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
		border-left-width: 5px;
		border-left-style: solid;
		border-left-color: #FF6C00;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #FF6C00;
}
#sp_inner .l20sp p {
		padding-left: 20px;
		font-size: 14px;
		line-height: 1.7em;
}
.img_rr {
		float: right;
		padding-left: 20px;
}
.bana_sp_t15 {
		padding-top: 5px;
}
#sp_inner div .poricy {
		display: block;
		padding-left: 20px;
}
#sp_inner div .poricy p {
		font-size: 14px;
		line-height: 1.8em;
		margin-bottom: 25px;
}
.pp_daiji {
		display: block;
		margin-bottom: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom-width: 1px;
		border-left-width: 3px;
		border-bottom-style: solid;
		border-left-style: solid;
		border-bottom-color: #FF6C00;
		border-left-color: #FF6C00;
		padding-left: 10px;
		line-height: 14px;
		font-weight: bold;
}
.poricy .left20 {
		padding-left: 20px;
}
.reglist ul{
		padding-left: 50px;
		padding-top: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 25px;
		margin-left: 0px;
		font-size: 14px;
		line-height: 1.8em;
		padding-right: 0px;
		padding-bottom: 0px;
}
.reglist ul li {
		list-style-position: outside;
		margin: 0px;
		padding: 0px;
		font-size: 14px;
		line-height: 1.6em;
}
#sp_inner div .poricy .reglist p {
		font-weight: bold;
		display: block;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #FF6C00;
		font-size: 14px;
		line-height: 14px;
		padding: 5px;
		margin-top: 15px;
		margin-bottom: 15px;
		margin-left: 20px;
}
.reglist {
		display: block;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 25px;
		margin-left: 0px;
}
.access_txt22 {
	font-size: 14px;
	padding-top: 10px;
}
.fan p {
		font-size: 16px;
		line-height: 2em;
		display: block;
		margin-bottom: 15px;
}
#sp_inner_box1 .txtAria.fan p {
		font-size: 15px;
		line-height: 2em;
		margin-top: 15px;
}
